const sceneConfig = {
    isActive: false,
    name: '场景',
    size: 30,
    img: 'set',
    lineNum: null,
    isResizable: true, //禁止缩放
    // sticks:['tl', 'tm', 'tr', 'mr', 'br', 'bm', 'bl', 'ml'],
    aspectRatio: false, //禁止等比例缩放
    fixedWidth: true, //固定宽度
    fixedHeight: true, //固定高度
}

const sceneCss = {
    top: 0,
    left: 0,
    width: 90,
    height: 90,
    iconSize: 27,
    borderRadius: 8,
    zIndex: 0,
    iconColor: "rgba(21, 140, 251, 1)",
    backgroundColor: 'rgba(255, 255, 255, 1)',
    fontWeight: 500,
    textAlign: 'center',
}

export { sceneConfig, sceneCss }