import { createRouter, createWebHistory, RouteRecordRaw } from 'vue-router'
const routes: Array<RouteRecordRaw> = [
  {
    //路由初始指向
    path: '/',
    name: 'home',
    component: () => import('../views/HomeView.vue'),
  },
  {
    //路由初始指向
    path: '/TestDrag',
    name: 'TestDrag',
    component: () => import('../views/TestDrag.vue'),
  },
  {
    //路由初始指向
    path: '/dimensionsView',
    name: 'dimensionsView',
    component: () => import('../views/dimensionsView.vue'),
  },
]

const router = createRouter({
  history: createWebHistory(),
  routes
})

export default router
